name: Tourbillon noir
type: rencontre
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: ''
  descriptionmj: ''
  temporel:
    debut:
      indexDate: -1
      indexMinute: 0
    fin:
      indexDate: -1
      indexMinute: 0
  genre: m
  formule: 2d8
  refoulement: 1
  presentCite: false
  mauvaiseRencontre: false
  ordreTri: 9
  force: 0
  coord: ''
  date: ''
  heure: ''
  succes:
    effets: []
    message: >-
      Le {{{rencontre.name}}} orageux vous enveloppe de fureur et d'éclairs,
      vous tenez bon face à la tempête qui s'éloigne sans vous éloigner de votre
      chemin.
    poesie: >-
      <p>Car le Second &Acirc;ge fut bel et bien celui des Magiciens. Durant
      cette p&eacute;riode, les Gnomes s'enfonc&egrave;rent profond&eacute;ment
      sous les montagnes et la magie passa aux mains des Humains qui en
      us&egrave;rent et abus&egrave;rent, se croyant devenus les ma&icirc;tres
      du monde</p>
    reference: Rêve de Dragon, Denis Gerfaud
  echec:
    effets:
      - reve-1
      - reve-1
      - aleatoire
      - aleatoire
      - persistant
    message: >-
      Le {{{rencontre.name}}} furieux vous secoue tel un fichu de paille malmené
      par les vents, et vous emporte dans la tourmente.
    poesie: >-
      <p>Elle aurait pas cru sans le voir<br>Que la couleur du
      d&eacute;sespoir<br>L&agrave;-bas aussi ce f&ucirc;t le noir.</p>
    reference: Lily, Pierre Perret
  frequence:
    cite: 3
    sanctuaire: 3
    plaines: 4
    pont: 4
    collines: 4
    foret: 4
    monts: 5
    desert: 5
    fleuve: 8
    lac: 8
    marais: 11
    gouffre: 11
    necropole: 17
    desolation: 17
    mauvaise: 0
effects: []
_id: 89NtInRn4uWArlct
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!89NtInRn4uWArlct'

